.property_submit_newsletter {
    background: none repeat scroll 0 0 #000000;
    border: medium none;
    color: #FFFFFF;
    font-size: 1em;
    padding: 0.5em;
    width: auto;
    cursor: pointer;
}

.property_newsletter-input .error {
    color: #FF0000;
    display: none;
    font-size: 11px;
    margin-bottom: 5px;
    margin-top: 5px;
}
.property_newsletter-input .success {
    color: #008000 !important;
}
.property_newsletter-input input {
    width: 100%;
    height: 2em;
    font-size: 1.1em;
    border: 1px solid #ccc;
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 4px;
    padding-bottom: 4px;
}